Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 16 avril 2021

Adobe Bridge up to 10.1.1/11.0.1 Genuine Software Service improper authorization

A vulnerability was found in Adobe Bridge up to 10.1.1/11.0.1. It has been rated as critical. This issue affects some unknown processing of the component Genuine Software Service. Upgrading eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 28

x

Événements SSI